export default {
  data() {
    return {
      seoTitle: 'Как и где найти запчасти для автомобиля',
      seoDescription: 'Нужны запчасти на авто, а вы не знаете как и где их искать? Как быть, '
        + 'если у вас нет времени искать запчасти на свое авто, '
        + 'но срочно нужно решить проблему? Вы узнаете несколько лучших способов '
        + 'найти запчасти, мы опишем плюсы и минусы каждого из них и расскажем, '
        + 'как без хлопот решить проблему с вашим авто.',
    };
  },
};
